@charset "UTF-8";
/*! sanitize.css v3.0.0 | CC0 1.0 Public Domain | github.com/10up/sanitize.css */
/*
 * Normalization
 */

#base_div{

   font-size : 90%;

   width : 100%;

   position : relative;

   text-align : center;

   padding-bottom : 200px;

}


#main_div{

   width : 900px;

   position : relative;

   text-align : center;

}



#body_div{

   width : 550px;

   position : relative;

   top : 20px;

   left : 0px;

   text-align : center;

}








#body_div #live{

   width : 540px;

   position : relative;

   height : 360px;

   background-color : #bbbbbb;

}


#body_div #status{

   width : 540px;

   position : relative;

   height : 20px;

   font-weight : bold;

   color : #ffff97;

   text-align : center;

   padding-top : 2px;

   background-color : #5cc993;

   top : 2px;

}


#footer_div{

   width : 550px;

   height : 50px;

   position : relative;

   top : 0px;

   left : 0px;

}


.line{

   line-height : 1.1em;

}


.f10wrb{

   font-weight : bold;

   color : white;

   background-color : #f08080;

   padding-top : 5px;

   padding-left : 5px;

   padding-right : 5px;

   padding-bottom : 5px;

}


.f10wgb{

   font-weight : bold;

   color : white;

   background-color : #008040;

   padding-top : 5px;

   padding-left : 5px;

   padding-right : 5px;

   padding-bottom : 5px;

}


.f10wbb{

   font-weight : bold;

   color : white;

   background-color : #0033ff;

   padding-top : 5px;

   padding-left : 5px;

   padding-right : 5px;

   padding-bottom : 5px;

}


.f10bw{

   line-height : 1.5em;

   padding-top : 5px;

   padding-left : 5px;

   padding-right : 5px;

   padding-bottom : 5px;

}


.f10rw{

   color : #cc0000;

   padding-top : 5px;

   padding-left : 5px;

   padding-right : 5px;

   padding-bottom : 5px;

}


.f10rwb{

   color : #cc0000;

   font-weight : bold;

   padding-top : 5px;

   padding-left : 5px;

   padding-right : 5px;

   padding-bottom : 5px;

}


A:HOVER{

   /*border-width : 1px 1px 1px 1px;
   border-style : solid solid solid solid;
   border-color : red red red red;*/
   opacity: 0.5 ;
}


#p1{

   cursor : pointer;

}


#p2{

   cursor : pointer;

}


#p3{

   cursor : pointer;

}


#p4{

   cursor : pointer;

}


#p5{

   cursor : pointer;

}


#p6{

   cursor : pointer;

}

#p7{

   cursor : pointer;

}


#p8{

   cursor : pointer;

}


#p9{

   cursor : pointer;

}




.page-in-pic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -8px;
  margin-right: -8px;
}

.page-in-pic > li {
  padding: 8px;
}

.page-in-pic > li > a {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /*padding: .5em 1.3em;*/
  /*background-color: #09355e;*/
  color: #fff;
  text-decoration: none;
}

/*.page-in-pic > li > a::after {
  content: '\f102';
  font-family: 'webicon';
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}*/

/*.page-in-pic > li > a:hover {
  background-color: #055aa2;
}*/